Piratenversammlung / Assemblée Pirate - Motion #7122

Jahresbericht und Jahresrechnung des Schatzmeisters 2015
20 February 2016 14:25 - philhug

Status: Considered Start date: 20 February 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Other Estimated time: 0.00 hour

Target version: PV2016v1

Description

Jahresbericht und Jahresrechnung 2015 des Schatzmeisters - Rapport annuel et présentation des comptes 2015 par le trésorier

History

#1 - 22 February 2016 10:12 - Atropos
- Category set to Other

- Assignee set to smutje1982m

- Priority changed from Low to Normal

- Target version set to PV2016v1

#2 - 07 March 2016 10:46 - Atropos

Angenommen, genehmigt, entlastet.

#3 - 07 March 2016 10:46 - Atropos

- Status changed from New to Considered
